using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class evenements : System.Web.UI.Page
{
    protected override void OnInit(EventArgs e)
    {
        base.OnInit(e);
        Calendar1.DayRender += new DayRenderEventHandler(Calendar1_DayRender);
    }

    void Calendar1_DayRender(object sender, DayRenderEventArgs e)
    {
        throw new Exception("The method or operation is not implemented.");
    }

    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {

    }

    protected void Calendar1_SelectionChanged(object sender, EventArgs e)
    {

    }
}